/*********************************************************************
 *
 *  </common/css/module/block.css>
 *
*********************************************************************/

/* box-block-a */
div#areaWrapper1 div.box-block-a-1,
div#areaWrapper1 div.box-block-a-2,
div#areaWrapper1 div.box-block-a-3,
div#areaWrapper1 div.box-block-a-4,
div#areaWrapper1 div.box-block-a-5 {
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.box-block-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.box-block-a-2 {
	/* 0 */
}
div#areaWrapper1 div.box-block-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.box-block-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.box-block-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 div.box-block-a-1 div.inner,
div#areaWrapper1 div.box-block-a-2 div.inner,
div#areaWrapper1 div.box-block-a-3 div.inner,
div#areaWrapper1 div.box-block-a-4 div.inner,
div#areaWrapper1 div.box-block-a-5 div.inner {
	border: 1px solid #d7d7d7;
	padding: 16px 20px 15px;
}

/* box-block-b */
div#areaWrapper1 div.box-block-b-1,
div#areaWrapper1 div.box-block-b-2,
div#areaWrapper1 div.box-block-b-3,
div#areaWrapper1 div.box-block-b-4,
div#areaWrapper1 div.box-block-b-5,
div#areaWrapper1 div.box-block-b-6 {
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.box-block-b-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.box-block-b-2 {
	/* 0 */
}
div#areaWrapper1 div.box-block-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.box-block-b-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.box-block-b-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 div.box-block-b-6 {
	margin-top: 31px; /* 40px */
}
div#areaWrapper1 div.box-block-b-1 div.inner,
div#areaWrapper1 div.box-block-b-2 div.inner,
div#areaWrapper1 div.box-block-b-3 div.inner,
div#areaWrapper1 div.box-block-b-4 div.inner,
div#areaWrapper1 div.box-block-b-5 div.inner,
div#areaWrapper1 div.box-block-b-6 div.inner {
	background-color: #f5f2ed;
	border: 1px solid #ece4d8;
	padding: 11px 15px 10px;
}

/* caption-block-a */
div#areaWrapper1 div.caption-block-a-1 {
	margin-top: -5px;
	padding-bottom: 5px;
	*position: relative;
}
div#areaWrapper1 div.caption-block-a-1 div.inner {
	background-color: #e6e6e6;
	border-bottom: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	padding: 6px 10px 5px;
	*zoom: 1;
}
div#areaWrapper1 div.caption-block-a-1 div.inner span.marker {
	*zoom: 1;
}

/* category-block-a */
div#areaWrapper1 div.category-block-a-1,
div#areaWrapper1 div.category-block-a-2,
div#areaWrapper1 div.category-block-a-3,
div#areaWrapper1 div.category-block-a-4,
div#areaWrapper1 div.category-block-a-5 {
	color: #6d6d6d;
	padding-bottom: 9px;
}
div#areaWrapper1 div.category-block-a-1 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.category-block-a-2 {
	/* 0 */
}
div#areaWrapper1 div.category-block-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.category-block-a-4 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.category-block-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 div.category-block-a-1 div.inner,
div#areaWrapper1 div.category-block-a-2 div.inner,
div#areaWrapper1 div.category-block-a-3 div.inner,
div#areaWrapper1 div.category-block-a-4 div.inner,
div#areaWrapper1 div.category-block-a-5 div.inner {
	background-image: url(/library/common/image/bg_category_block_01.gif);
	*zoom: 1;
}
div#areaWrapper1 div.category-block-a-1 .header,
div#areaWrapper1 div.category-block-a-2 .header,
div#areaWrapper1 div.category-block-a-3 .header,
div#areaWrapper1 div.category-block-a-4 .header,
div#areaWrapper1 div.category-block-a-5 .header {
	font-size: 0;
	line-height: 0;
}
div#areaWrapper1 div.category-block-a-1 div.inner div.content,
div#areaWrapper1 div.category-block-a-2 div.inner div.content,
div#areaWrapper1 div.category-block-a-3 div.inner div.content,
div#areaWrapper1 div.category-block-a-4 div.inner div.content,
div#areaWrapper1 div.category-block-a-5 div.inner div.content {
	background: url(/library/common/image/bg_category_block_01.gif) -550px 100% no-repeat;
	padding: 16px;
}
div#areaWrapper1 div.grid-b-1 div div.category-block-a-1 div.inner,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-2 div.inner,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-3 div.inner,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-4 div.inner,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-5 div.inner {
	background-position: -1100px 0;
}
div#areaWrapper1 div.grid-b-1 div div.category-block-a-1 div.inner div.content,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-2 div.inner div.content,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-3 div.inner div.content,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-4 div.inner div.content,
div#areaWrapper1 div.grid-b-1 div div.category-block-a-5 div.inner div.content {
	background-position: -1366px 100%;
}

/* category-block-b */
div#areaWrapper1 div.category-block-b-1,
div#areaWrapper1 div.category-block-b-2,
div#areaWrapper1 div.category-block-b-3,
div#areaWrapper1 div.category-block-b-4,
div#areaWrapper1 div.category-block-b-5 {
	padding-top: 4px;
	padding-bottom: 5px;
}
div#areaWrapper1 div.category-block-b-1 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.category-block-b-2 {
	/* 0 */
}
div#areaWrapper1 div.category-block-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.category-block-b-4 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.category-block-b-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 div.category-block-b-1 div.inner,
div#areaWrapper1 div.category-block-b-2 div.inner,
div#areaWrapper1 div.category-block-b-3 div.inner,
div#areaWrapper1 div.category-block-b-4 div.inner,
div#areaWrapper1 div.category-block-b-5 div.inner {
	background-color: #efedd5;
	padding: 11px 15px 10px;
	*zoom: 1;
}
div#areaWrapper1 div.category-block-b-1 .header,
div#areaWrapper1 div.category-block-b-2 .header,
div#areaWrapper1 div.category-block-b-3 .header,
div#areaWrapper1 div.category-block-b-4 .header,
div#areaWrapper1 div.category-block-b-5 .header {
	font-size: 0;
	line-height: 0;
	padding-bottom: 5px;
	padding-top: 4px;
}

/* content-block-a */
div#areaWrapper1 div.content-block-a-1 {
	margin-left: 20px;
	margin-right: 20px;
}
div#areaWrapper1 div.content-block-a-2 {
	margin-left: 10px;
	margin-right: 10px;
}

/* error-block-a */
div#areaWrapper1 div.error-block-a-1 {
	color: #ff4200;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.error-block-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.error-block-a-1 div.inner {
	background: #fff6d6 url(/library/common/image/icon_error_block_01.gif) 20px 50% no-repeat;
	padding: 16px 20px 15px 68px;
	_zoom: 1;
}

/* float-block-a */
div#areaWrapper1 div.float-block-a-1 {
	_height: 1%;
	*zoom: 1;
}
div#areaWrapper1 div.float-block-a-1:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 div.float-block-a-1 div.content-1 {
	float: left;
	margin-right: 20px;
}
div#areaWrapper1 div.float-block-a-1 div.content-2 {
	float: right;
	margin-left: 20px;
	_margin-left: 17px;
}
html>/**/body div#areaWrapper1 div.float-block-a-1 div.content-1 > :first-child,
html>/**/body div#areaWrapper1 div.float-block-a-1 div.content-2 > :first-child {
	margin-top: 0;
}

/* inquiry-block-a */
div#areaWrapper1 div.inquiry-block-a-1 {
	margin-top: 41px;
	padding-top: 4px;
	padding-bottom: 5px;
}
div#areaWrapper1 div.inquiry-block-a-1 div.inner {
	border: 3px solid #e2dcd7;
	background: #edeae7 url(/library/common/image/bg_inquiry_block_01.gif) repeat-x;
	padding: 16px 20px 15px;
}
/* image-block-a(left) */
div.image-block-a-1{
	margin-top:.6em;
}

div.image-block-a-1 div.image-block-image{
	float:left;
	margin:0 10px 0 0;
}
div.image-block-a-1 div.image-block-text{
	overflow:hidden;
	zoom:1;
}

/* image-block-b(right) */
div.image-block-b-1{
	margin-top:.6em;
}

div.image-block-b-1 div.image-block-image{
	float:right;
	margin:0 0 0 10px;
}
div.image-block-b-1 div.image-block-text{
	overflow:hidden;
	zoom:1;
}

/* navigation-block-a */
div#areaWrapper1 div.navigation-block-a-1 {
	margin-top: 1px; /* 10px */
}

div#areaWrapper1 div.navigation-block-a-1-s {
	margin-top: 1px; /* 10px */
}

div#areaWrapper1 div.navigation-block-a-2 {
	 /* 0 */
}
div#areaWrapper1 div.navigation-block-a-3 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 div.navigation-block-a-4 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.navigation-block-a-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 div.navigation-block-a-6 {
	margin-top: 0px;
	margin-bottom: 20px;
}
div#areaWrapper1 div.navigation-block-a-6-p {
	margin-top: 0px;
	margin-bottom: 20px;
}
div#areaWrapper1 div.navigation-block-a-7 {
	margin-top: 1px; /* 30px */
;
	margin-bottom: 10px;
}
div#areaWrapper1 div.navigation-block-a-1 ul,
div#areaWrapper1 div.navigation-block-a-1-s ul,
div#areaWrapper1 div.navigation-block-a-2 ul,
div#areaWrapper1 div.navigation-block-a-3 ul,
div#areaWrapper1 div.navigation-block-a-4 ul,
div#areaWrapper1 div.navigation-block-a-5 ul {
	/*background: url(/library/common/image/bg_navigation_block_01.gif) 0 100% repeat-x;
	padding-bottom: 13px;*/
	border:4px solid #ebe8d7;
	padding:16px;
	/zoom:1;
}
div#areaWrapper1 div.navigation-block-a-6 ul,
div#areaWrapper1 div.navigation-block-a-6-p ul  {
	background: url(/library/common/image/bg_navigation_block_a_6.png) 0 0 repeat-x;
	border:1px solid #e5ddd0;
	padding:16px;
	/zoom:1;
}
div#areaWrapper1 div.navigation-block-a-7 ul {
	padding: 10px 16px 10px 16px;
	/zoom:1;
}
div#areaWrapper1 div.navigation-block-a-1 ul:after,
div#areaWrapper1 div.navigation-block-a-1-s ul:after,
div#areaWrapper1 div.navigation-block-a-2 ul:after,
div#areaWrapper1 div.navigation-block-a-3 ul:after,
div#areaWrapper1 div.navigation-block-a-4 ul:after,
div#areaWrapper1 div.navigation-block-a-5 ul:after,
div#areaWrapper1 div.navigation-block-a-6 ul:after,
div#areaWrapper1 div.navigation-block-a-6-p ul:after,
div#areaWrapper1 div.navigation-block-a-7 ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 div.navigation-block-a-1 ul.bottom,
div#areaWrapper1 div.navigation-block-a-1-s ul.bottom,
div#areaWrapper1 div.navigation-block-a-2 ul.bottom,
div#areaWrapper1 div.navigation-block-a-3 ul.bottom,
div#areaWrapper1 div.navigation-block-a-4 ul.bottom,
div#areaWrapper1 div.navigation-block-a-5 ul.bottom,
div#areaWrapper1 div.navigation-block-a-6 ul.bottom,
div#areaWrapper1 div.navigation-block-a-6-p ul.bottom,
div#areaWrapper1 div.navigation-block-a-7 ul.bottom {
	background-position: 0 4px;
	padding-bottom: 0;
	padding-top: 13px;
}
div#areaWrapper1 div.navigation-block-a-1 ul li,
div#areaWrapper1 div.navigation-block-a-2 ul li,
div#areaWrapper1 div.navigation-block-a-3 ul li,
div#areaWrapper1 div.navigation-block-a-4 ul li,
div#areaWrapper1 div.navigation-block-a-5 ul li{
	background: url(/library/common/image/icon_navigation_block_01.gif) 0 4px no-repeat;
	float: left;
	padding-left: 16px;
	margin-right: 20px;
}
div#areaWrapper1 div.navigation-block-a-6 ul li {
	background: url(/library/common/image/icon_navigation_block_05.png) 0 2px no-repeat;
	float: left;
	padding-left: 17px;
	margin-right: 20px;
	height: 18px;
}

div#areaWrapper1 div.navigation-block-a-6-p ul li {
	float: left;
}

div#areaWrapper1 div.navigation-block-a-6-p ul li a {
	background: url(/library/common/image/icon_navigation_block_05.png) 0 2px no-repeat;
	float: left;
	padding-left: 17px;
	margin-right: 20px;
	height: 18px;
}

div#areaWrapper1 div.navigation-block-a-1-s ul li ,
div#areaWrapper1 div.navigation-block-a-7 ul li {
	float: left;
}
div#areaWrapper1 div.navigation-block-a-1-s ul li a,
div#areaWrapper1 div.navigation-block-a-7 ul li a {
	background: url(/library/common/image/icon_navigation_block_06.gif) 0 4px no-repeat;
	float: left;
	padding-left: 16px;
	margin-right: 20px;
}

div#areaWrapper1 div.navigation-block-a-1 ul.bottom li,
div#areaWrapper1 div.navigation-block-a-1-s ul.bottom li,
div#areaWrapper1 div.navigation-block-a-2 ul.bottom li,
div#areaWrapper1 div.navigation-block-a-3 ul.bottom li,
div#areaWrapper1 div.navigation-block-a-4 ul.bottom li,
div#areaWrapper1 div.navigation-block-a-5 ul.bottom li,
div#areaWrapper1 div.navigation-block-a-6 ul.bottom li,
div#areaWrapper1 div.navigation-block-a-6-p ul.bottom li,
div#areaWrapper1 div.navigation-block-a-7 ul.bottom li {
	margin-bottom: 0;
	margin-top: 3px;
}
div#areaWrapper1 div.navigation-block-a-1 ul li.current,
div#areaWrapper1 div.navigation-block-a-1-s ul li a.current,
div#areaWrapper1 div.navigation-block-a-2 ul li.current,
div#areaWrapper1 div.navigation-block-a-3 ul li.current,
div#areaWrapper1 div.navigation-block-a-4 ul li.current,
div#areaWrapper1 div.navigation-block-a-5 ul li.current,
div#areaWrapper1 div.navigation-block-a-7 ul li a.current,
div#areaWrapper1 div.navigation-block-a-1 ul.anchor li,
div#areaWrapper1 div.navigation-block-a-1-s ul.anchor li a,
div#areaWrapper1 div.navigation-block-a-2 ul.anchor li,
div#areaWrapper1 div.navigation-block-a-3 ul.anchor li,
div#areaWrapper1 div.navigation-block-a-4 ul.anchor li,
div#areaWrapper1 div.navigation-block-a-5 ul.anchor li,
div#areaWrapper1 div.navigation-block-a-7 ul.anchor li a {
	background-image: url(/library/common/image/icon_navigation_block_02.gif);
}
div#areaWrapper1 div.navigation-block-a-6 ul li.current {
	background: url(/library/common/image/icon_navigation_block_04.png) 0 2px no-repeat;
}

div#areaWrapper1 div.navigation-block-a-6-p ul a.current {
	background: url(/library/common/image/icon_navigation_block_04.png) 0 2px no-repeat;
}

div#areaWrapper1 div.navigation-block-a-1-s ul.vertical li,
div#areaWrapper1 div.navigation-block-a-1 ul.vertical li,
div#areaWrapper1 div.navigation-block-a-2 ul.vertical li,
div#areaWrapper1 div.navigation-block-a-3 ul.vertical li,
div#areaWrapper1 div.navigation-block-a-4 ul.vertical li,
div#areaWrapper1 div.navigation-block-a-5 ul.vertical li,
div#areaWrapper1 div.navigation-block-a-6 ul.vertical li,
div#areaWrapper1 div.navigation-block-a-6-p ul.vertical li,
div#areaWrapper1 div.navigation-block-a-7 ul.vertical li {
	float: none;
	white-space: normal;
}
div#areaWrapper1 div.navigation-block-a-1 ul li a,
div#areaWrapper1 div.navigation-block-a-1-s ul li a,
div#areaWrapper1 div.navigation-block-a-2 ul li a,
div#areaWrapper1 div.navigation-block-a-3 ul li a,
div#areaWrapper1 div.navigation-block-a-4 ul li a,
div#areaWrapper1 div.navigation-block-a-5 ul li a,
div#areaWrapper1 div.navigation-block-a-6 ul li a,
div#areaWrapper1 div.navigation-block-a-6-p ul li a,
div#areaWrapper1 div.navigation-block-a-7 ul li a {
	white-space:nowrap;
}
div#areaWrapper1 div.navigation-block-a-1 ul li.current a,
div#areaWrapper1 div.navigation-block-a-2 ul li.current a,
div#areaWrapper1 div.navigation-block-a-3 ul li.current a,
div#areaWrapper1 div.navigation-block-a-4 ul li.current a,
div#areaWrapper1 div.navigation-block-a-5 ul li.current a{
	color: #6d6d6d;
}
div#areaWrapper1 div.navigation-block-a-6 ul li.current a {
	color:#f08200;
	font-weight: bold;
}
div#areaWrapper1 div.navigation-block-a-6 ul li.current a:hover {
	color:#f08200;
}

div#areaWrapper1 div.navigation-block-a-6-p ul li a.current {
	color:#f08200;
	font-weight: bold;
}
div#areaWrapper1 div.navigation-block-a-6-p ul li a.current:hover {
	color:#f08200;
}

div#areaWrapper1 div.navigation-block-a-1-s ul li a,
div#areaWrapper1 div.navigation-block-a-7 ul li a {
	color: #6d6d6d;
}
div#areaWrapper1 div.navigation-block-a-1-s ul li a.current,
div#areaWrapper1 div.navigation-block-a-7 ul li a.current {
	color: #a10000;
}
div#areaWrapper1 div.navigation-block-a-1-s ul li a:hover,
div#areaWrapper1 div.navigation-block-a-7 ul li a:hover {
	color: #a10000;
}

/* navigation-block-d */
div#areaWrapper1 div.navigation-block-d-1 {
	margin-top: 1px;
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.navigation-block-d-1 table {
	font-weight: bold;
	text-align: center;
	width: 100%;
}
div#areaWrapper1 div.navigation-block-d-1 table tr td {
	background: url(/library/common/image/bg_navigation_block_03.gif);
}
div#areaWrapper1 div.navigation-block-d-1 table tr td.current {
	background-position: 0 -100px;
}
div#areaWrapper1 div.navigation-block-d-1 table tr td.separator {
	background-position: 0 100%;
	width: 2px;
}
div#areaWrapper1 div.navigation-block-d-1 table tr td a {
	background: url(/library/common/image/bg_navigation_block_03.gif) 100% 0;
	color: #fff !important;
	display: block;
	padding: 8px 12px 5px;
}
div#areaWrapper1 div.navigation-block-d-1 table tr td.current a {
	background-position: 100% -100px;
	color: #a10000 !important;
}
div#areaWrapper1 div.navigation-block-d-1 table tr td a:hover {
	text-decoration: none;
}
div#areaWrapper1 div.navigation-block-d-1 table tr td a span {
	background: url(/library/common/image/bg_navigation_block_03.gif) -274px 50%;
	padding-left: 15px;
}
div#areaWrapper1 div.navigation-block-d-1 table tr td.current a span {
	background-position: -548px 50%;
}
div#areaWrapper1 div.navigation-block-d-1 ul {
	background: url(/library/common/image/bg_navigation_block_03.gif) -822px 100%;
	_height: 1%;
	padding-left: 17px;
	padding-right: 2px;
	padding-top: 11px;
	*zoom: 1;
}
div#areaWrapper1 div.navigation-block-d-1 ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 div.navigation-block-d-1 ul li {
	background: url(/library/common/image/icon_link_list_02.gif) 0 49% no-repeat;
	float: left;
	margin-right: 15px;
	padding-left: 12px;
	white-space: nowrap;
}
div#areaWrapper1 div.navigation-block-d-1 ul.column-5 li {
	width: 79px;
}

div#areaWrapper1 div.navigation-block-e-1{
	overflow:hidden;
	width:730px;
}
div#areaWrapper1 div.navigation-block-e-1 ul{
	/*background: url(/library/common/image/bg_navigation_block_01.gif) 0 100% repeat-x;
	padding-bottom: 13px;*/
	border:4px solid #ebe8d7;
	padding:16px;
	overflow:hidden;
	/zoom:1;
}
div#areaWrapper1 div.navigation-block-e-1 ul li{
	background: url(/library/common/image/icon_navigation_block_01.gif) 0 4px no-repeat;
	float: left;
	padding-left: 16px;
	margin-bottom: 3px;
	margin-right: 20px;
}
div#areaWrapper1 div.navigation-block-e-1 ul.bottom li{
	margin-bottom: 0;
	margin-top: 3px;
}
div#areaWrapper1 div.navigation-block-e-1 ul li.current,
div#areaWrapper1 div.navigation-block-e-1 ul.anchor li{
	background-image: url(/library/common/image/icon_navigation_block_02.gif);
}
div#areaWrapper1 div.navigation-block-e-1 ul.vertical li{
	float: none;
	white-space: normal;
}
div#areaWrapper1 div.navigation-block-e-1 ul li a{
	white-space:nowrap;
}
div#areaWrapper1 div.navigation-block-e-1 ul li.current a{
	color: #6d6d6d;
}
/* navigation-block- */

/* notice-block-a */
div#areaWrapper1 div.notice-block-a-1 {
	color: #FE0000;
	border:1px solid #FE0000;
	font-weight: bold;
	padding:16px;
	margin:1em 0;
}

/* plugin-block-a */
div#areaWrapper1 div.plugin-block-a-1 {
	margin-top: 11px;
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.plugin-block-a-1 dl dt {
	margin-bottom: -39px;
}
div#areaWrapper1 div.plugin-block-a-1 dl dd {
	margin-left: 168px;
}

/* thanks-block-a */
div#areaWrapper1 div.thanks-block-a-1 {
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 div.thanks-block-a-1 {
	margin-top: 31px; /* 40px */
}
div#areaWrapper1 div.thanks-block-a-1 div.inner {
	background: url(/library/common/image/bg_thanks_block_01.gif) repeat-x;
	border-bottom: 1px solid #c8c8c8;
	padding-bottom: 25px;
	padding-top: 31px;
	_zoom: 1;
}

/* block-imageunite */
div.block-imageunite,
div.block-imageunite-0{
	margin:0 0 1.4em;
	overflow:hidden;
	/zoom:1;
}
div.block-imageunite-0{ margin:0;}
div.block-imageunite   div.block-imageunite-image-left  {float:left ; padding-right:20px; }
div.block-imageunite-0 div.block-imageunite-image-left  {float:left ; padding-right:20px; }
div.block-imageunite   div.block-imageunite-image-right {float:right; padding-left :20px; }
div.block-imageunite-0 div.block-imageunite-image-right {float:right; padding-left :20px; }
div.block-imageunite   div.div.block-imageunite-text
div.block-imageunite-0 div.div.block-imageunite-text{
	overflow:hidden;
	zoom:1;
}
